Subject: New Reply Received - 9404935527 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 16:37:45 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9404935527 - Damaged WWD  Ticket comment <div style="" dir="auto">I was expecting the initial check within 3 days that's why I followed up.</div>
<div style="" dir="auto">Since time window was 3 to 5 days.</div>
<div style="" dir="auto">I was hoping my availability will be considered and Someone will try to schedule it in 3 days</div>
<div style="" dir="auto">Instead of waiting for the whole 5 days.</div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">But homebox did not work that way.</div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">Anyways </div>
<div style="" dir="auto">Kindly schedule it on or after 26th by coordinating with my Sister.<span></span>
</div>
<div style="" dir="auto">But please keep the communication with her clear and let the Team plan the visit on a confirmed day Instead of a few days time window as she might not be home.</div>
<div style="" dir="auto">
<br>
</div>
<div style="" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 19, 2023 8:32:00 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> 9404935527 - Damaged WWD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6078057</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aws Adra : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alia,<br>
<br>
Thank you for writing back to us,</div>
<div>
<br>
</div>
<div dir="ltr">We apologize to you for this. The furniture service is pre-scheduled and the ​team will schedule inspection and fixing as per their availability. However, the complaint is still within the 3-5 days time frame and we apologize that team was not
 able to arrange an inspection as per your availability.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly confirm with us if you will leave on 19/04 or will be available for 2-3 days so we can follow up with the team as per your availability.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>
Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6078057